Respuesta a: Problema al actualizar de 3.1.4 a 3.2.1

Inicio Foros WordPress Instalación / Actualización Problema al actualizar de 3.1.4 a 3.2.1 Respuesta a: Problema al actualizar de 3.1.4 a 3.2.1

#54939

MarceFX
Participante

Subo el tema a ver si alguien me puede echar una mano. He probado ya decenas de veces y todas resultan en error 500. Actualizando manualmente o automáticamente, con los plugins desactivados siempre da igual resultado.

La versión de PHP es correcta. No sé qué puede ser :/

Saludos

Pin It on Pinterest